Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/contacts/export/csv
import requestsurl = "https://api.example.com/api/v1/contacts/export/csv"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/api/v1/contacts/export/csv', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "csv_data": "<string>", "count": 123, "filename": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Export contacts to CSV.
Successful Response
Response for CSV export.